Bug 863943 - Update to banshee 2.6.0
Update to banshee 2.6.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 03:08 EDT by javiermon
Modified: 2012-10-18 07:41 EDT (History)
6 users (show)

See Also:
Fixed In Version: banshee-2.6.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 07:41:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description javiermon 2012-10-08 03:08:10 EDT
Banshee 2.6.0 is the lastest stable version of the media player, it would be nice if fedora 18 package was updated.

http://ftp.gnome.org/pub/GNOME/sources/banshee/2.6/banshee-2.6.0.tar.xz

I guess that banshee-community-extension package will also need updating to match the 2.6.0 version.

Thanks,
Comment 1 Fedora Update System 2012-10-11 10:12:08 EDT
banshee-2.6.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/banshee-2.6.0-1.fc18
Comment 2 Fedora Update System 2012-10-11 13:20:28 EDT
Package banshee-2.6.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing banshee-2.6.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15931/banshee-2.6.0-1.fc18
then log in and leave karma (feedback).
Comment 3 Artyom Kunyov 2012-10-11 13:48:38 EDT
Thanks for the update, but what about banshee-community-extension?
Comment 4 Fedora Update System 2012-10-12 13:57:47 EDT
Package banshee-community-extensions-2.4.0-3.fc18, banshee-2.6.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing banshee-community-extensions-2.4.0-3.fc18 banshee-2.6.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15931/banshee-2.6.0-1.fc18,banshee-community-extensions-2.4.0-3.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.